body {
font-family: Arial, Helvetica, sans-serif; 
font-size:14px;
width:1024;
margin-left:auto;
margin-right:auto;
height: 400;  

}
#holiday_message{
font-family: Arial, Helvetica, sans-serif; 
	font-size:24px;
	 font-style: italic;
	text-align: center; 
	color:red;
}
#main_body1{
	width:30%;
	height:500;	
	float:left;
    margin: 100px 0px 0px 0px;  
    display: block;
    
}
#main_body2 {
	font-size:8pt;
	width:69%;
	height:100%;
	float:right;
    margin: 18px 2px 0px 0px;  
    display: block;
    background-color: white;  
	text-align: left; 
	 
}
.superh {
	font-size:3.5rem;
    margin: 18px 2px 0px 0px;  
    display: block;
	text-align: center; 
    color: #5effdd;
   font-family: Tahoma, Geneva, sans-serif;
   font-weight:bold;
   text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

.numbersOnly {
color:#333333;
font-size:11px;
font-weight:normal;
text-align:right;
width:70px;
}

.numbersOnlyPhone {
color:#333333;
font-size:11px;
font-weight:normal;
}

.errormsg {
font-family: Arial, Helvetica, sans-serif; 
color:red;
font-size:15px;
font-weight:bold;
text-align:center;
}

.orderconfirm {
font-family: Arial, Helvetica, sans-serif; 
font-size:14px;
}

#errormsg {
font-family: Arial, Helvetica, sans-serif; 
color:red;
font-size:15px;
font-weight:bold;
text-align:center;
}

.submenus {
	font-family: Arial, Helvetica, sans-serif; 
	color:#000000;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	background-color: #04FFDD;
	border-bottom: 1px solid #336699;
	border-right: 0px solid #cccccc;
	border-top: 1px solid #336699;
	border-left: 0px solid #eeeeee;
}
#outer-container {  
	width: 100%;  
	margin: 0;  
	padding: 0px;  
	background-color: white;  
	text-align: center; 
	font-family: Arial, Helvetica, sans-serif; 
}  
  
#page_header {  
	width: 1024;  
	height: 58;  
	background-color: white;  
}  
#header1 {  
width:25%;
float: left;  
}  
#header2 {  
width:25%;
float: left;  
}  
#header3 { 
width:50%; 
float: left;  
text-align: center; 
}  
 
#page_footer {  
    width: 1024px;  
    height: 25;  
    color:#000000;
    font-size:10px;
    background-color: white;  
    background-color: #04FFDD;
    border-bottom: 1px solid #336699;
    border-right: 0px solid #cccccc;
    border-top: 1px solid #336699;
    border-left: 0px solid #eeeeee;
}  

#footer_left {
width: 33%;
text-align:left;
float: left;  
}
#footer_center {
width: 33%;
text-align:center;
float: left;  
}
#footer_right {
width: 33%;
text-align:right;
float: left;  
}
.sale {
color: red;
font-weight:bold; 
}
.sale1 {
color: red;
font-weight:bold; 
text-align: center; 
}
